<LOADING>
	<WIDTH>70</WIDTH>
	<HEIGHT>65</HEIGHT>
	<COLOR>#FFFFFF</COLOR>
	<NUMBERSPOKES>25</NUMBERSPOKES>
	<INNERCIRCLERADIUS>14</INNERCIRCLERADIUS>
	<OUTERCIRCLERADIUS>18</OUTERCIRCLERADIUS>
	<SPOKETHICKNESS>3</SPOKETHICKNESS>
	<ROTATIONSPEED>20</ROTATIONSPEED>
</LOADING>